prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblogging-stdlog
Description: an enhanced replacement for the syslog() API with admin-configurable destinations
Version: 1.0.6
Libs: -Wl,-R${libdir} -L${libdir} -llogging-stdlog
Cflags: -I${includedir}
